<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="essay">
    <name>
      <text>4.5.1.10  Sketch a graph</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>Using your knowledge of the cosine function and the results of the&nbsp; previous&nbsp; Task sketch the graph of \(x\) against \(t\) where \[ \quad x=R\cos \omega t&nbsp;&nbsp; \text{ for } t=0 \text{ to } t=\dfrac{4\pi}{\omega}\]<br></p>]]></text>
    </questiontext>
    <generalfeedback format="html">
      <text><![CDATA[<p><br></p><p><img src="@@PLUGINFILE@@/4-5Task1.svg" alt="Task 1" class="atto_image_button_text-bottom" width="354" height="169"></p><p><br></p><p><br></p><p>This graph shows part of a cosine <b>wave</b>, specifically two <b>periods</b> of oscillation.&nbsp; The shape of the graph suggests that the term wave is indeed an appropriate description.</p><br><p></p>]]></text>
<file name="4-5Task1.svg" path="/" encoding="base64">[encoded data, 41340 characters]</file>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <responseformat>editor</responseformat>
    <responserequired>1</responserequired>
    <responsefieldlines>15</responsefieldlines>
    <minwordlimit>0</minwordlimit>
    <maxwordlimit>0</maxwordlimit>
    <attachments>0</attachments>
    <attachmentsrequired>0</attachmentsrequired>
    <maxbytes>0</maxbytes>
    <filetypeslist/>
    <graderinfo format="html">
      <text/>
    </graderinfo>
    <responsetemplate format="html">
      <text><![CDATA[<p><br></p><p><br></p><br>]]></text>
    </responsetemplate>
  </question>
</quiz>
